ECCBLIB REPORT - Bug #5838

Admin --> Insurance Internal Report --> ECCBLIB --> Life Insurance --> According to the formula

coming calculation is wrong need to correct this formula
02/14/2023 10:58 AM - Mohd Irfan

Status: Closed Start date: 02/14/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
According to the formula coming calculation is wrong need to correct this formula
See attached screenshot:

clipboard-202302141057-6wjhe.png
clipboard-202302141055-h2upa.png

History

#1 - 02/14/2023 03:52 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/15/2023 11:00 AM - Mohd Irfan
- File clipboard-202302151100-cu1vb.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:

clipboard-202302151100-cu1vb.png

Files

clipboard-202302141054-doqrt.png 165 KB 02/14/2023 Mohd Irfan

clipboard-202302141055-h2upa.png 96.4 KB 02/14/2023 Mohd Irfan

clipboard-202302141057-6wjhe.png 167 KB 02/14/2023 Mohd Irfan

clipboard-202302151100-cu1vb.png 71.4 KB 02/15/2023 Mohd Irfan
